body {
	background-color: #0077b6;
	font-family: Arial, sans-serif;
	color: #fff;
	text-align: center;
	padding: 100px 0;
}

h1 {
	font-size: 50px;
	margin-bottom: 30px;
}

input[type=text], input[type=password] {
	width: 100%;
	padding: 12px 20px;
	margin: 8px 0;
	box-sizing: border-box;
	border: none;
	border-radius: 4px;
	font-size: 18px;
}

button {
	background-color: #48cae4;
	color: #fff;
	padding: 14px 20px;
	margin: 8px 0;
	border: none;
	border-radius: 4px;
	cursor: pointer;
	font-size: 18px;
	width: 100%;
}

button:hover {
	background-color: #6bb9d6;
}

.cancelbtn {
	background-color: #f44336;
	color: #fff;
	padding: 14px 20px;
	margin: 8px 0;
	border: none;
	border-radius: 4px;
	cursor: pointer;
	font-size: 18px;
	width: 100%;
}

.cancelbtn:hover {
	background-color: #ff6b6b;
}

.container {
	padding: 16px;
	background-color: #fff;
	border-radius: 10px;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
	width: 500px;
	margin: 0 auto;
}

span.psw {
	float: right;
	padding-top: 16px;
}

@media screen and (max-width: 600px) {
	.container {
		width: 100%;
	}
}
